https://slack.com/chat.scheduledMessages.listReturns a list of scheduled messages.
The channel of the scheduled messages
A UNIX timestamp of the latest value in the time range
A UNIX timestamp of the oldest value in the time range
Maximum number of original entries to return.
For pagination purposes, this is the `cursor` value returned from a previous call to `chat.scheduledmessages.list` indicating where you want to start this call from.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://slack.com/chat.scheduledMessages.list' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://slack.com/chat.scheduledMessages.listReturns a list of scheduled messages.
The channel of the scheduled messages
A UNIX timestamp of the latest value in the time range
A UNIX timestamp of the oldest value in the time range
Maximum number of original entries to return.
For pagination purposes, this is the `cursor` value returned from a previous call to `chat.scheduledmessages.list` indicating where you want to start this call from.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://slack.com/chat.scheduledMessages.list' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}